Step-by-step help please Rated 2 out of 5 stars

Hi Pauline,

I gave it 2 stars because it worked well until FF 8 came out. If I were writing a review for this plugin working under FF7, I'd give it 5 stars.

You wrote:
"To make IE Tab work with FF 8+, you advised "Just add extensions.checkCompatibility.8.0 = false in about:config"

I need step-by-step instructions. I put the "about" in the search bar, but nothing came up under extensions.checkCompatibility or checkCompatibility for that matter.

Are you going to be able to give us a version where we don't have to twiddle with it? I ask for those of us who are not technologically advanced.

Thanks.